

.nav {  
	left:2px;
	font-family: arial,helvetica,verdana;
	font-weight:bold; 
	font-size: 14px; 
	color:#336699; 
	background-color:#FFFFFF; 
	text-decoration: none;
	padding-left: 4px; 
	height: 14px; 
	padding-top: 3px;
	width:148px
	}
	
.nav:hover {  
	left:2px;
	font-family: arial,helvetica,verdana;
	font-weight:bold; 
	font-size: 14px; 
	color:#ffffff; 
	background-color:#336699; 
	text-decoration: none; 
	padding-left: 4px; 
	height: 14px; 
	padding-top: 3px;
	width:148px;
	}
	
	.history {  
	left:15px;
	font-family: arial,helvetica,verdana;
	font-weight:bold; 
	font-size: 9pt; 
	color:#cc3300; 
	background-color:#FFFFFF; 
	text-decoration: none; 
	padding-left: 15px; 
	height: 14px; 
	padding-top: 3px;
	width:148px;
	}
	
	.history:hover {  
	left:15px;
	font-family: arial,helvetica,verdana;
	font-weight:bold; 
	font-size: 9pt; 
	color:#FFFFFF; 
	background-color:#cc3300; 
	text-decoration: none; 
	padding-left: 15px; 
	height: 14px; 
	padding-top: 3px;
	width:148px;
	}
	
.bred {  
	left:2px;
	font-family: arial,helvetica,verdana;
	font-weight:bold; 
	font-size: 14px; 
	color:#ffffff; 
	background-color:#cc3300; 
	text-decoration: none; 
	padding-left: 4px; 
	height: 14px; 
	padding-top: 3px;
	width:148px}
	


p {
	margin-top:6pt;
	margin-below:6pt
}

body,
p,
br,
td {
	font-family:arial,helvetica,verdana;
	font-size:14px;
	color:#000000
}




.navbg {
	margin-top:80px;
	margin-left:0px;
	padding:0px;
	background-image:url(images/nav_bg.jpg);
	background-repeat:no-repeat
}
 
a:link,a:visited {
	text-decoration:underline;
	color:#336699;
	font-weight:bold;
}

a:active,a:hover  {
	text-decoration:underline;
	color:#336699;
	font-weight:bold;
}
 
 

BODY {
	margin-top:0px;
	margin-left:0px;
	padding:0px;
	SCROLLBAR-ARROW-COLOR:#cc3300;

}


pre {
	font-family:verdana;
	font-size:12px;
	color:#003366;
	font-style: italic
}

h1 {
	font-family:verdana,arial,helvetica;
	font-size:16px;
	font-weight:bold;
	color:#cc3300
}

.rst {
	font-family:arial;
	font-size:12px;
	color:#000000
}